Subject: bug#36935: Emacs hangs on simple search of Rolo file

From: Robert Weiner <[email-masked]>
Date: Sun, 18 Aug 2019 13:59:57 -0400

I cannot replicate any problem here, notably no hanging occurs.  I would
not be surprised if this is something unique to your face settings again.
You should look in your customization file for any problems.

I will close this issue unless you can provide a Lisp backtrace for any
error you see.

Bob

On Mon, Aug 5, 2019 at 12:48 PM Jean Louis <[email-masked]> wrote:

> I use:  Editor:      GNU Emacs 27.0.50 (build 3, x86_64-pc-linux-gnu, X
> toolkit, Xaw3d scroll bars)
>
>         Hyperbole:   7.0.3
>         Sys Type:    x86_64-pc-linux-gnu
>         OS Type:     gnu/linux
>         Window Sys:  x
>         News Reader: Gnus v5.13
>
> The file is here below. I think I was using tab between
> entries. Simple search on this file for "Jean" left Emacs hanging. I
> could see that it found 1 entry, but could not do much. The @loc>
> buffer opened and I could see entry but could not do anything more but
> that.
>
> Jean
>
> ==================================================================
>                               PERSONAL ROLO
> <First> <Last-Name>  <Email> W<Work#> F<Fax#>
> ==================================================================
> *   Jean Louis  [email-masked]      W+255626100000
>         08/05/2019
>
>
>
> _______________________________________________
> Bug-hyperbole mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-hyperbole
>